<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./desktop.css">
    <link rel="stylesheet" href="./mobile.css">
    <link href='https://fonts.googleapis.com/css?family=Inter' rel='stylesheet'>
    <link href="https://cdn.jsdelivr.net/npm/swiffy-slider@1.6.0/dist/css/swiffy-slider.min.css" rel="stylesheet" crossorigin="anonymous">
    <title>Archint</title>
</head>
<body>
    <div class="image-mobile">
        <div class="swiffy-slider slider-item-ratio slider-item-ratio-21x9 slider-indicators-square">
            <ul class="slider-container">
                <li><img src="./Assets/Rectangle-10.png" style="max-width: 100%;height: auto"></li>
                <li><img src="./Assets/Rectangle-11.png" style="max-width: 100%;height: auto"></li>
                <li><img src="./Assets/Rectangle-12.png" style="max-width: 100%;height: auto"></li>
                <li><img src="./Assets/Rectangle-13.png" style="max-width: 100%;height: auto"></li>
                <li><img src="./Assets/Rectangle-14.png" style="max-width: 100%;height: auto"></li>
                <li><img src="./Assets/Rectangle-9.png" style="max-width: 100%;height: auto"></li>
                <li><img src="./Assets/Rectangle-8.png" style="max-width: 100%;height: auto"></li>
                <li><img src="./Assets/Rectangle-7.png" style="max-width: 100%;height: auto"></li>
                <li><img src="./Assets/Rectangle-6.png" style="max-width: 100%;height: auto"></li>
            </ul>
        
            <button type="button" class="slider-nav"></button>
            <button type="button" class="slider-nav slider-nav-next"></button>
        
            <div class="slider-indicators">
                <button class="active"></button>
                <button></button>
                <button></button>
            </div>
        </div>
    </div>
    <div class="main-container">
        <div class="left">
            <div class="row-1">
                <img src="./Assets/Rectangle-6.png" alt="">
                <img src="./Assets/Rectangle-11.png" alt="">
                <img src="./Assets/Rectangle-12.png" alt="">
            </div>
            <div class="row-2">
                <img src="./Assets/Rectangle-7.png" alt="">
                <img src="./Assets/Rectangle-10.png" alt="">
                <img src="./Assets/Rectangle-13.png" alt="">
            </div>
            <div class="row-3">
                <img src="./Assets/Rectangle-8.png" alt="">
                <img src="./Assets/Rectangle-9.png" alt="">
                <img src="./Assets/Rectangle-14.png" alt="">
            </div>
        </div>
        <div class="right">
            <div class="logo">
                <img src="./Assets/Logo.png" alt="logo" class="logo-image">
                <div class="logo-name">Archint</div>
            </div>
            <div class="title">A new way to experience real state in the infinite virtual space.</div>
            <div class="text">Login</div>
            <form action="" class="login">
                <label class="login-label" for="email">Email</label>
                <input type="text" id="email" name="email" class="email" placeholder="Input your email" required=""> 
                <label class="login-label" for="password">Password</label>
                <input type="password" id="id_password" name="password" class="password" placeholder="Input your password" required="">
            </form> 
            <div class="option">
                <form action="">
                <input type="checkbox" id="option-1" name="option-1" class="checkbox">
                    <label for="option-1">Remember me</label><br>
                </form> 
                <a href="reset-password" target="_blank" class="forgot-pass">Forgot Password?</a>
            </div>
            <div class="button-option">
                <button class="login-button">Login</button>
                <button class="signup-button">Sign Up</button>
            </div>
            <div class="footer">
                <div class="footer-text">Or, login with</div>
                <div class="socials">
                    <div class="footer-socials">Facebook</div>
                    <div class="footer-socials">Linked In</div>
                    <div class="footer-socials">Google</div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>